/*============================================================================================*/
/* Repsonsive  */
/*============================================================================================*/
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

.sub_header_contact_home_wrapper{
	padding: 20px 200px 0 200px;
}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	
/* Typography */
#hero_video #intro_txt h1{font-size: 36px;}
.sub_header, .sub_header_contact_home{font-size:16px;}
.sub_header h1, #intro_txt h1, .sub_header_contact_home #intro_txt h1{font-size:42px;}
.short_info h3{
	font-size:16px;
	left:15px;
	bottom:0;
}
.sub_header_contact_home_wrapper{
	padding: 20px 80px 0 80px;
}
.grid ul li{width:50%;}
.home_feat_1_box a:hover .short_info h3{
	color:#fff;
	position:absolute;
	bottom:10px;
	left:15px;
}
.short_info i{
	font-size:22px;
	bottom:0;
	right:15px;
}
.home_feat_1_box a:hover .short_info i{
	bottom:20px;
	right:15px;
}
#graph img{
	max-width:320px;
	margin:auto;
	display:block;
	margin-bottom:30px;
}
.features{
	position:static;
	width:auto;
	margin-bottom:30px;
	text-align:center;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
input.form-control#email_newsletter {width:80%;margin:auto;margin-bottom:15px; }
#hero_video a.video_pop{display:inline-block;}
header{height:70px;}

.header-video {
  position: relative;
  overflow: hidden;
   background: #000;
}

.sub_header_contact_home_wrapper{
	padding: 0 20px 0 20px;
}

}
/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
header{height:auto;}
header.sticky #logo img {
    width: 100%;
    transition: all 0.4s ease;
    padding-top: 15px;
}
.ls-circle-timer {right: 40px;top: 10px;}	
.headline1 {
    font-size: 14px; 
    padding: 7px 10px; 
    text-transform:capitalize;
}
.hedline marquee h3 { 
    margin: 9px;
}
.vbbg {
    padding: 15px;
}
video {
    position: relative; 
    margin-top:10px;
}
 .admission-form{
     padding:15px 15px;
     background:#fff;
     box-shadow:0 0 0 0 rgba(0,0,0,0.6);
     border-bottom:1px solid #ddd;
     position:relative;
     right:0%;
     bottom:0px;
     width:100%;
 }
	#featured-list .scrolling {
    overflow-x: scroll;
}
    #featured-list { 
    padding: 20px 0px; 
}
    #featured-list .scrolling ul {
    width: 950px;
    overflow-x: scroll;
    padding-top: 10px;
}
    #featured-list ul li .inner {
    width: 100px;
    height: 100px;
}
    #featured-list ul li .inner .fa {
    font-size: 28px;
    line-height: 65px;
}
    #featured-list ul li {
    float: left;
    margin-bottom: 15px;
    padding: 0px 25px;
}
/*a.button_intro, .button_intro{display:none;}*/
#logo{margin:10px 0 0 10px;}
#logo img{width:100%;}
.list_courses_tabs  ul{margin:0 0 30px 0;}
#hero_video #intro_txt h1, .sub_header_contact_home #intro_txt h1{font-size: 28px;}
#hero_video #intro_txt p, .sub_header_contact_home{font-size: 14px; margin-bottom:10px;}
#hero_video #intro_txt a.button_intro{font-size: 11px; padding:5px 10px;}
footer{text-align:center;}
#logo_footer{margin-bottom:45px;}
#search input[type="search"] {font-size: 20px;line-height:20px;}

.img_list{
	width:100%;
	margin:auto;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
.img_list img{
	left:0;
	width:100%;
	height:auto;
	top:-45%;
	
}
.course_list_desc{
	padding:0 15px;
	border-right: none;
	height:auto;
	text-align:center;
}
.details_list_col{
	display:block;
	height:auto;
	margin-left:0;
	text-align:center;
	padding:25px 0 15px 0;
}
.details_list_col div{
	display: block;
	text-align:center;
}
.details_list_col a.button_outline{
	display:block;
	margin:5px auto 15px ;
	width:60%;
}
.main_title{font-size:14px; margin-bottom:25px}
.main_title h2{  font-size: 15px;
    padding: 10px;
    line-height: 24px;
}
study-area{
    overflow:hidden;
}
 #header_menu img{
     width:100%;
 }
 #home_feat_1{
     overflow:hidden;
 }
 .study-area{
     overflow:hidden;
 }
  #featured-section{
      overflow:hidden;
          padding: 50px 0px;
  }
 #featured-section .nav-tabs>li>a {
    margin-right: 0px;  
    text-transform: capitalize;
    font-size: 12px;
    font-family: 'Montserrat-Regular';
    letter-spacing: 0px;
}
 #featured-section .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    text-transform: capitalize; 
}
 .nav>li>a {
    position: relative;
    display: block;
    padding: 5px 5px !important;
}
 .user-box { 
    padding: 15px 15px 35px 15px;
    position: relative;
    min-height: 150px;    
    border-radius: 5px;
    margin-bottom: 10px;
}
 .story-box {
    position: relative;
    margin-bottom: 15px;
}
 .story-box .content .inner-content {
    height: auto;
}
  .ovh{
          overflow:hidden;
          margin-bottom: 50px;padding-top: 50px;
      }
  #latest-news {
    padding: 50px 0px !important;
    background-color: #f1f6fe;
    overflow: hidden;
}
  .whats-div { 
    margin-bottom: 15px !important;
}
  #company-hiring .stats-bg {
    width: 100%;
    height: 100%;
    background: #e7ebfb;
    margin: 0px auto;
    position: relative;
    border-top-left-radius: 475px;
    border-top-right-radius: 475px;
    border: 1px dashed #cdcbcb;
    padding-bottom: 20px;
    padding-top: 20px;
}
  #company-hiring .stats-bg, #company-hiring .stats-bg .round.round3 {
    width: 100%;
}
  #company-hiring .stats-bg, #company-hiring .stats-bg .round.round2, #company-hiring .stats-bg .round.round1, #company-hiring .stats-bg .round.round3 {
    border-radius: 0px;
    margin-left: 0px;
    left: 0px;
    border: none;
    position: relative;
    height: auto;
}
  #company-hiring .stats-bg .round, #company-hiring .stats-bg .round.round2, #company-hiring .stats-bg .round.round1 {
    width: 50%;
    float: left;
}
  #company-hiring .stats-bg .round {
    padding: 15px 10px 0px 10px;
}
  #company-hiring .stats-bg .round .sm-round {   
    display: none;
}
.main_title p{font-size:16px}

.margin_60{padding-top:30px; padding-bottom:30px;}
.add_bottom_60 {margin-bottom:30px;}
#newsletter_container h3{font-size:28px;margin:0 0 20px 0;}

/* Responsive table cart */
.table.cart-list, .table.cart-list thead, .table.cart-list tbody, .table.cart-list th, .table.cart-list td, .table.cart-list  tr{ display: block; border:0; }
.table.cart-list thead tr { position: absolute;top: -9999px;left: -9999px;}
.table.cart-list tr { border: 1px solid #ccc; }
.table.cart-list td { border: none;border-bottom: 1px solid #eee; position: relative;padding-left: 50%; }
.table.cart-list td:before { position: absolute;top: 12px;left: 12px;width: 45%; padding-right: 10px; white-space: nowrap;}
.table.cart-list td:nth-of-type(1):before { content: "Day"; font-weight: bold; color:#111;  }
.table.cart-list td:nth-of-type(2):before { content: "Lessons"; font-weight: bold; color:#111;  }
.table.cart-list td:nth-of-type(3):before { content: "Workshops"; font-weight: bold;  color:#111;}
.table.cart-list td:nth-of-type(4):before { content: "Group session"; font-weight: bold;  color:#111;}
.table.cart-list td:nth-of-type(5):before { content: "Exams"; font-weight: bold; color:#111;}

.home_feat_1_box{
	height:450px !important;
	margin-bottom:10px;
}
.sub_header {
   height:270px;
}

/* ============================================= */
.me-box{
	bottom: 25px !important;
}
.home-card i {
	font-size: 30px !important;
}
.home-card p{
	font-size: 16px;
}
.home-card{
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}
.about-img::before{
	display: none;
}
.about-img{
	padding-left: 0px !important;
	padding-top: 0px !important;
}
.bg-video-wrap{
	height: 33vh !important;
}
video{
	min-height: 33vh !important;
}

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {


#hero_video #intro_txt h1{ font-size:24px; margin-bottom:10px; letter-spacing:normal;}
#hero_video #intro_txt p{ display:none;}
.home_feat_1_box{height:auto !important;}
.box_feat_home{padding:0 0 0 70px;}
.box_feat_home i{font-size:50px;}
.box_feat_home h3{font-size:16px;}
.short_info_text {
    right: 0px;
    top: 0px;
    font-size: 14px; 
    padding: 10px 15px; 
}
.short_info h3 { 
    top:-29px;
    left: 15px; 
}
.grid ul li{width:100%;min-height:100%;float:none;}

.img_list img{left:0;width:100%;height:auto;top:-5%;}
.tooltip-item::after {width: 180px;}
.tooltip-content {width: 180px;margin: 0 0 20px -90px;}
#company-hiring { 
    padding-top: 10px;
}
#company-hiring .lead {
    margin-bottom: 30px;
}
.item blockquote {
	font-size:14px;
	line-height:22px;
    padding:10px 0;
}
.box_feat_home p{
    font-size:13px;
    font-family: 'Roboto-Regular';  
}
#quote-carousel {
    padding: 0;
}
.test-head { 
    font-size: 18px; 
    margin-bottom: 20px;
}
.item small {
	font-size:14px !important;
}
.indent_title_in{
	padding-left:0;
	margin-bottom:20px;
}
.indent_title_in i{
	font-size:45px;
	position:static;
	margin-bottom:10px;
}
.wrapper_indent{
	padding-left:0;
}
.sub_header{
	font-size:14px;
}
.sub_header h1, #intro_txt h1{
	font-size:24px;
}
.bg_content{
   height:400px;
}
.bg_content > div{
	font-size:18px;
}
.bg_content div h3{
	font-size:36px;
}

/* ============================================= */
.me-box{
	bottom: 0px !important;
}
.home-card i {
	font-size: 25px !important;
}
.home-card p{
	font-size: 14px;
    margin-bottom:0;
}
.home-card{
	padding-top: 15px !important;
    padding-bottom: 10px !important;
}
.home-content {
    padding: 0;
}
.about-img::before{
	display: none;
}
.about-img{
	padding-left: 0px !important;
	padding-top: 0px !important;
}
.bg-video-wrap{
	height: 33vh !important;
}
video{
	min-height: 33vh !important;
    width: 100%;
    left:0;
}
.contact-info {
    /*flex-direction: column;*/
}
}

/* Custom */ 
@media only screen and (max-width : 320px) {

}